@media (max-width: 1300px) {}

@media (max-width: 1120px) {}

@media (max-width: 992px) {

  .download_app_icon {
    text-align: center;
}

.playstore_btn > h4 {
  font-size: 24px;
  font-weight: 600;
  text-align: center;
}
.playstore_btn {
  color: #fff;
  position: static;
  top: 15%;
  right: 15%;
  margin: 40px 0px;
}

  .aboutsection2 {
    padding-bottom: 225px;
    padding-top: 0px;
}

.profile_bg {
  padding-bottom: 0px;
}

.aboutsection3 {
  margin-top: -220px;
  padding-top: 60px;
  padding-bottom: 15px;
}

.download_the_app {
  padding: 0px 0px;
}

.how-to-charge {
  background-position: left;
  min-height: 500px;
}

.charge-ev-sec {
  padding: 34px 15px;
}

.getintouch_form {
  background: #ffffff;
  position: relative;
  top: 0%;
  z-index: 9;
  right: 0%;
  border-radius: 10px;
  padding: 30px 25px;
}

.partner_form {
  width: 100%;
}

  .hero_area {
    min-height: auto;
  }


  .custom_nav-container .navbar-nav {
    padding-top: 15px;
  }


  .custom_nav-container .navbar-nav .nav-item .nav-link {
    padding: 5px 25px;
    margin: 5px 0;
  }

  .slider_section .detail-box h1 {
    font-size: 2.5rem;
  }

  .slider_section {
    padding: 75px 0;
  }

  .slider_section .carousel_btn-box a {
    position: unset;
    transform: none;
  }

  .about_section .img-box img {
    height: 100%;
    width: 100%;
    min-width: 100%;
  }

  .downloadapp {
    background-image: url(../images/hydra/Downloadapp.png);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 50px;
    z-index: 5;
    position: relative;
    padding-top: 50px;
    padding-bottom: 50px;
    background: #080e2c;
}
  .evbox {
    width: 30%;
    border: 2px solid #273A92;
    padding: 0px 10px;
    border-radius: 10px;
    margin: 35px 10px;
    margin-bottom: 15px;
}

.chargin_station_img {
  margin-top: 33px;
}

  .evbox {
    width: 94%;
}

.flex-boxes {
  display: inline-block;
}

.btn_privacy > a {
  width: 100%;
}

.banenr_content > h3 {
  font-size: 26px;
  font-weight: 600;
  padding-left: 30px;
}

.m1 {
  max-width: 100%;
}

  .flex-boxes {
    display: block;
    justify-content: space-between;
}

  .section2 {
    padding-bottom: 138px;
    background-position: right;
}

.detail-box.pr-md-2 {
  padding: 50px 0px 0px 0px;
}
}

@media (max-width: 767px) {
  .header_section .header_top .social_box {
    display: none;
  }

  .row.client_logos1, .row.client_logos2 {
    grid-template-columns: repeat(1, 1fr);
}

  .header_section .header_top .contact_nav a span {
    font-size: 15px;
  }

  .slider_section .detail-box {
    text-align: center;
  }

  .slider_section .detail-box .btn-box {
    justify-content: center;
  }

  .about_section .img-box {
    margin-top: 45px;
  }

  .contact_section .form_container {
    padding-left: 10px;
    padding-right: 10px;
  }

  .info_section .info_contact {
    margin: 15px 0;
  }

  .info_section .row>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .info_section .info_main .rov>div {
    margin-bottom: 25px;
  }

  .info_section .social_box {
    margin-bottom: 25px;
  }

}

@media (max-width: 576px) {
  .header_section .header_top .contact_nav a span {
    display: none;
  }

  .client_section .carousel-control-prev,
  .client_section .carousel-control-next {
    position: unset;
    transform: none;
  }

  .carousel_btn-box {
    margin-top: 30px;
  }
}

@media (max-width: 480px) {}

@media (max-width: 420px) {}

@media (max-width: 376px) {}

@media (min-width: 1200px) {
  .container {
    max-width: 1170px;
  }
}